Package eu.mhsl.minenet.gameList.command

# Class UpdateCommand

java.lang.Object
net.minestom.server.command.builder.Command
eu.mhsl.minenet.gameList.command.admin.UpdateCommand

public class UpdateCommand extends net.minestom.server.command.builder.Command

- ## Field Summary

  ### Fields inherited from class net.minestom.server.command.builder.Command

  `LOGGER`

- ## Constructor Summary

  Constructors
  Constructor
  Description
  `UpdateCommand()`

- ## Method Summary

  ### Methods inherited from class net.minestom.server.command.builder.Command

  `addConditionalSyntax, addSubcommand, addSyntax, addSyntax, getAliases, getCondition, getDefaultExecutor, getName, getNames, getSubcommands, getSyntaxes, getSyntaxesStrings, getSyntaxesTree, globalListener, isValidName, setArgumentCallback, setCondition, setDefaultExecutor`

  ### Methods inherited from class java.lang.Object

  `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- ## Constructor Details

  - ### UpdateCommand

    public UpdateCommand()